{
    "task_id": 105181,
    "task_instruction": "Open Get board info option from tools.",
    "platform": "Arduino iDE",
    "action_log": [
        {
            "action_type": "MOVE_TO",
            "timestamp": 3.745,
            "action_params": {
                "x": 623,
                "y": 27
            },
            "groundcua_id": "a0f37ffc1cfc8e64d707d4cea06f0c78c6099e20244d7e33d01adbfad4be9991"
        },
        {
            "action_type": "CLICK",
            "timestamp": 3.745,
            "action_params": {
                "x": 623,
                "y": 27,
                "text": "Left",
                "numClicks": 1
            },
            "groundcua_id": "a0f37ffc1cfc8e64d707d4cea06f0c78c6099e20244d7e33d01adbfad4be9991"
        },
        {
            "action_type": "MOVE_TO",
            "timestamp": 6.313,
            "action_params": {
                "x": 657,
                "y": 579
            },
            "groundcua_id": "4168503bcde55158a0ddd1d166f704d150f73e36a7fe29fced806e66fc3e45dc"
        },
        {
            "action_type": "CLICK",
            "timestamp": 6.313,
            "action_params": {
                "x": 657,
                "y": 579,
                "text": "Left",
                "numClicks": 1
            },
            "groundcua_id": "4168503bcde55158a0ddd1d166f704d150f73e36a7fe29fced806e66fc3e45dc"
        }
    ]
}